gda-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details.

Object to log.

To be added System.Object
- Method
  System.Void `` To be added a To be added
- Method
  System.Void

  Enables GDA logs.

  To be added
- Method
  System.Void

  Disables GDA Logs.

  To be added
- Method
  System.Void `` `` To be added a a To be added
- Constructor

  Default constructor.

  a
  To be added
- Property
  System.Boolean

  Gets if Gda Logs are enabled.

  a To be added
- Method
  System.Void `` `` `` To be added a a a To be added